.sec-tours {
    margin: 4rem auto;
}

.sec-tours-encabezado {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.2rem;
}

.sec-tours__titulo {
    font-size: 2.5rem;
    font-weight: 800;
    margin: 0;
}

.sec-tours__descripcion {
    margin: .5rem 0 0 0;
    font-size: 1.5rem;
}
/* -------- CARD TOUR -------------- */

.card-tour {
    border: 1px solid #EAEAEA;
    border-radius: 2rem;
    overflow: hidden;
    display: flex !important;
    flex-direction: column;
    height: 100%;
    background-color: #fff;
    position: relative;
    justify-content: space-between;
}
.card-tour.oferta::before {
    content: "OFERTA";
    position: absolute;
    top: 12px;
    left: 14px;

    background-color: var(--color-principal);
    color: #fff;
    font-size: 12px;
    font-weight: bold;

    padding: 4px 12px;
    border-radius: 10px;
    z-index: 10;
}

.card-tour__img {
    display: block;
    width: 100%;
    height: auto;

}


.card-tour__titulo {
    font-size: 2rem;
    text-align: center;
    margin: 0;
    padding: 1.5rem 1.5rem 1rem 1.5rem;
}

.card-tour__ubicacion {
    font-size: 1.3rem;
    align-items: center;
    display: flex;
    justify-content: center;
    gap: 0.5rem;
    margin: 0;
    padding: 0 1.5rem 0 1.5rem;

}

/* ------------- PRECIO --------------- */
.card-tour__precios {
    display: flex;
    justify-content: space-around;
    padding: 1rem 1.5rem 1.5rem 1.5rem;
}

.card-tour__precio-normal {
    display: flex;
    align-items: center;
    gap: .5rem;
    color: var(--color-negro);
}

.card-tour__precio-normal span {
    margin: 0;
    font-size: 1.2rem;
    font-weight: 500;
    color: var(--color-negro);
}

.card-tour__precio-normal p {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    color: var(--color-negro);
}

.card-tour__precio-tachado {
    display: flex;
    align-items: center;
    gap: .5rem;
    color: #969696;
    display: none;
}
.oferta .card-tour__precio-tachado {
    display: flex;

}

.card-tour__precio-tachado span {
    margin: 0;
    color: #969696;
    font-size: 10px;
}

.card-tour__precio-tachado p {
    margin: 0;
    color: #969696;
    font-size: 16px;
    text-decoration: line-through;
}
/* --------BOTON------------- */
.card-tour-boton{
    padding: 0 1.5rem 2rem 1.5rem;
}

/* RESPONSIVE */

@media (min-width: 768px) {

    .sec-tours__titulo {
        font-size: 3rem;
        font-weight: 800;
        margin: 0;
    }

    .sec-tours__descripcion {
        margin: .5rem 0 0 0;
        font-size: 1.8rem;
    }
}

@media (min-width: 1024px) {

    .sec-tours__titulo {
        font-size: 3.5rem;
        font-weight: 800;
        margin: 0;
    }

    .sec-tours__descripcion {
        margin: .5rem 0 0 0;
        font-size: 1.8rem;
    }
}

.sec-tours-encabezado--center {
    justify-content: center;
    text-align: center;
}

.sec-tours-encabezado--center>div {
    width: 100%;
}

.grid-tours {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1.5rem;
}

.card-tour {
    min-height: 430px;
    height: 100%;
}
